<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="PROVISIONINGMENU">
	<MENU name="ActivityList" shortcut_key="A">
		 <MENU-ITEM name = "View Result">
         	<JAVA-UI
			    accelerator_modifier="CNTRL"
			    accelerator_key="V"
				action_command="View Result"
                shortcut_key = "V">
            </JAVA-UI>
	     </MENU-ITEM>
    	<MENU-ITEM name = "Delete">
        	<JAVA-UI
			    accelerator_modifier="CNTRL"
			    accelerator_key="D"
				action_command="Delete"
                shortcut_key = "D" >
            </JAVA-UI>
        </MENU-ITEM>
		<MENU-ITEM name = "SEPARATOR"/>
    	<MENU-ITEM name = "Stop">
        	<JAVA-UI
			     accelerator_modifier="CNTRL"
			     accelerator_key="S"
				action_command="Stop"
                shortcut_key = "S" >
            </JAVA-UI>
        </MENU-ITEM>
		<MENU-ITEM name = "SEPARATOR"/>
		 <MENU-ITEM name = "Screen Refresh Interval">
		 	<JAVA-UI
			      accelerator_modifier="CNTRL"
			      accelerator_key="I"
			     action_command="Screen Refresh Interval"
			     shortcut_key="I">
			</JAVA-UI>
		</MENU-ITEM>
		<MENU-ITEM name = "SEPARATOR"/>
		 <MENU-ITEM name = "Refresh">
		 	<JAVA-UI
			     accelerator_key="F5"
			     action_command="Refresh"
			     shortcut_key="R">
			</JAVA-UI>
		</MENU-ITEM>

</MENU>
</PANELMENUBAR>
